@charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic|Imprima&subset=latin,latin-ext);
/* line 19, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Source Sans Pro', sans-serif;
}
/* line 25, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  position: relative;
  font-size: 1em;
}
/* line 39, sass/main.scss */
html body > header {
  height: 412px;
  width: 994px;
  margin: 0 auto;
}
/* line 44, sass/main.scss */
html body > header:before {
  content: "";
  position: absolute;
  top: 214px;
  left: 0;
  width: 100%;
  height: 133px;
  background-image: url("wave_repeat.png");
  background-repeat: repeat-x;
  background-position: center top;
}
@media (max-width: 767px) {
  /* line 44, sass/main.scss */
  html body > header:before {
    display: none;
  }
}
/* line 64, sass/main.scss */
html body > header:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
  width: 100%;
  height: 272px;
  background-color: #0D244F;
}
@media (max-width: 767px) {
  /* line 64, sass/main.scss */
  html body > header:after {
    display: none;
  }
}
@media (max-width: 767px) {
  /* line 39, sass/main.scss */
  html body > header {
    width: 100%;
    height: auto;
    margin: 0;
    border-top: 50px solid #FFFFFF;
  }
}
/* line 87, sass/main.scss */
html body > header h1 {
  margin: 0;
  padding: 0;
  height: 412px;
  position: relative;
  background-image: url(greenmeadows_school.png);
  background-repeat: no-repeat;
  background-position: 0px 178px;
}
/* line 100, sass/main.scss */
html body > header h1 span {
  visibility: hidden;
}
@media (max-width: 767px) {
  /* line 87, sass/main.scss */
  html body > header h1 {
    background: none;
    height: auto;
  }
  /* line 108, sass/main.scss */
  html body > header h1 span {
    display: none;
  }
}
/* line 113, sass/main.scss */
html body > header h1 #slides {
  height: 260px;
  width: 994px;
  margin: 0;
  overflow: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: -1;
}
/* line 124, sass/main.scss */
html body > header h1 #slides img {
  height: auto;
  width: auto;
  margin: 0;
  padding: 0;
  display: block;
  overflow: hidden;
}
/* line 134, sass/main.scss */
html body > header h1 #slides:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 500;
  height: 272px;
  width: 994px;
  background-image: url(header_repeat.png);
  background-repeat: repeat-y;
}
@media (max-width: 767px) {
  /* line 113, sass/main.scss */
  html body > header h1 #slides {
    width: 100%;
    height: auto;
    margin: 0;
    position: relative;
    top: 0;
    left: 0;
  }
  /* line 157, sass/main.scss */
  html body > header h1 #slides img {
    width: 100%;
  }
  /* line 161, sass/main.scss */
  html body > header h1 #slides:after {
    display: none;
  }
}
/* line 167, sass/main.scss */
html body > header h1 #slogans {
  height: 64px;
  width: 583px;
  margin: 0;
  overflow: hidden;
  position: absolute;
  top: 233px;
  left: 411px;
}
/* line 177, sass/main.scss */
html body > header h1 #slogans img {
  height: auto;
  width: auto;
  margin: 0;
  padding: 0;
  display: block;
  overflow: hidden;
}
@media (max-width: 767px) {
  /* line 167, sass/main.scss */
  html body > header h1 #slogans {
    display: none;
  }
}
/* line 192, sass/main.scss */
html body > header h1 #quick_links {
  font-size: 0.52em;
  font-weight: normal;
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
}
/* line 201, sass/main.scss */
html body > header h1 #quick_links a {
  display: inline-block;
  text-decoration: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 7px 30px;
  margin: 0 0 10px 8px;
  background-color: #DDDDDD;
  color: #0D244F;
}
/* line 211, sass/main.scss */
html body > header h1 #quick_links a:hover {
  background-color: #0D244F;
  color: #DDDDDD;
}
/* line 216, sass/main.scss */
html body > header h1 #quick_links a.quick_link_newsletters {
  background-color: #0F254E;
  color: #B3DFDF;
}
/* line 220, sass/main.scss */
html body > header h1 #quick_links a.quick_link_newsletters:hover {
  background-color: #B3DFDF;
  color: #0F254E;
}
/* line 226, sass/main.scss */
html body > header h1 #quick_links a.quick_link_contact {
  background-color: #00A9A1;
  color: #0D244F;
}
/* line 230, sass/main.scss */
html body > header h1 #quick_links a.quick_link_contact:hover {
  background-color: #0D244F;
  color: #00A9A1;
}
/* line 236, sass/main.scss */
html body > header h1 #quick_links a.quick_link_update {
  background-color: #FFD33D;
  color: #0C244E;
}
/* line 240, sass/main.scss */
html body > header h1 #quick_links a.quick_link_update:hover {
  background-color: #0C244E;
  color: #FFD33D;
}
@media (max-width: 767px) {
  /* line 192, sass/main.scss */
  html body > header h1 #quick_links {
    display: none;
  }
}
/* line 254, sass/main.scss */
html body #container {
  width: 994px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  /* line 254, sass/main.scss */
  html body #container {
    width: auto;
    margin: 1.5em;
    background: none;
  }
}
/* line 271, sass/main.scss */
html body #container nav#main {
  width: 220px;
  margin: 10px 0 30px 30px;
  padding: 0;
  float: left;
  position: relative;
}
@media (max-width: 767px) {
  /* line 271, sass/main.scss */
  html body #container nav#main {
    width: 100%;
    margin: 0;
    padding: 0;
    float: none;
    position: static;
  }
}
/* line 290, sass/main.scss */
html body #container nav#main #school_address {
  list-style-type: none;
  color: #000000;
  font-size: 0.9em;
  text-align: center;
  margin: 10px 0px 0px 0px;
  padding: 0px;
}
/* line 299, sass/main.scss */
html body #container nav#main #school_address a {
  color: #00A09B;
}
/* line 302, sass/main.scss */
html body #container nav#main #school_address a:hover {
  color: #739193;
}
@media (max-width: 767px) {
  /* line 290, sass/main.scss */
  html body #container nav#main #school_address {
    display: none;
  }
}
/* line 319, sass/main.scss */
html body #container nav#main #search_form {
  margin: 10px 0 0 0;
  padding: 0px;
  text-align: center;
  color: #00A09B;
  background-color: #EEEEEE;
  font-size: 0;
  display: table;
  border-collapse: separate;
  border-spacing: 10px 7px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 336, sass/main.scss */
html body #container nav#main #search_form label {
  display: table-cell;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  text-transform: uppercase;
  font-size: 0.8rem;
}
/* line 345, sass/main.scss */
html body #container nav#main #search_form > div {
  display: table-cell;
  vertical-align: middle;
}
/* line 349, sass/main.scss */
html body #container nav#main #search_form > div.query {
  width: 99%;
}
/* line 352, sass/main.scss */
html body #container nav#main #search_form > div.query input {
  margin: 0;
  padding: 3px;
  background-color: #FFFFFF;
  border: none;
  font-size: 0.8rem;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 364, sass/main.scss */
html body #container nav#main #search_form > div.search_button button {
  font-size: 0.9rem;
  margin: 0;
  padding: 0.4rem;
  background: transparent;
  border: none;
  color: #00A09B;
  font-family: "FontAwesome";
  speak: none;
  text-align: center;
}
@media (max-width: 767px) {
  /* line 319, sass/main.scss */
  html body #container nav#main #search_form {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    z-index: 997;
    margin: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    display: none;
  }
  /* line 391, sass/main.scss */
  html body #container nav#main #search_form.open {
    display: block;
  }
  /* line 395, sass/main.scss */
  html body #container nav#main #search_form label {
    font-size: 1.3rem;
  }
  /* line 399, sass/main.scss */
  html body #container nav#main #search_form > div.query input {
    font-size: 1.5rem;
  }
  /* line 403, sass/main.scss */
  html body #container nav#main #search_form > div.search_button button {
    font-size: 1.4rem;
  }
}
/* line 409, sass/main.scss */
html body #container nav#main p#folder {
  margin: 10px 0 0 0;
  padding: 5px 10px 17px 10px;
  color: #00A09B;
  text-align: center;
  font-size: 0.9em;
  text-transform: uppercase;
  font-family: 'Imprima', sans-serif;
  position: relative;
}
/* line 423, sass/main.scss */
html body #container nav#main p#folder:after {
  content: "\f078";
  font-family: "FontAwesome";
  speak: none;
  text-align: center;
  position: absolute;
  bottom: 4px;
  left: 0px;
  width: 100%;
}
/* line 435, sass/main.scss */
html body #container nav#main p#folder a {
  color: #00A09B;
  text-decoration: none;
}
/* line 439, sass/main.scss */
html body #container nav#main p#folder a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  /* line 409, sass/main.scss */
  html body #container nav#main p#folder {
    display: none;
  }
}
@media (min-width: 768px) {
  /* line 450, sass/main.scss */
  html body #container nav#main ul {
    list-style-type: none;
    padding: 0;
    margin: 5px 0 20px 0;
    position: relative;
    z-index: 260;
    font-family: 'Imprima', sans-serif;
  }
  /* line 460, sass/main.scss */
  html body #container nav#main ul li {
    margin: 0 0 5px 0;
    padding: 0;
    position: relative;
    z-index: 1;
  }
  /* line 467, sass/main.scss */
  html body #container nav#main ul li a {
    margin: 0;
    display: block;
    text-decoration: none;
    padding: 7px 10px;
    font-size: 0.95em;
    color: #B4DFDF;
    background-color: #0F254E;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  /* line 480, sass/main.scss */
  html body #container nav#main ul li.uber a, html body #container nav#main ul li:hover > a {
    color: #00ADA4;
    background: #061530;
  }
  /* line 485, sass/main.scss */
  html body #container nav#main ul li ul {
    display: none;
    position: absolute;
    width: 220px;
    left: 100%;
    top: 0px;
    margin: 0 0 0 4px;
    padding: 0;
    text-align: left;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
    box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
  }
  /* line 498, sass/main.scss */
  html body #container nav#main ul li ul:before {
    content: "";
    position: absolute;
    top: -150px;
    right: -150px;
    bottom: -150px;
    left: -4px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQYV2NgYAAAAAMAAWgmWQ0AAAAASUVORK5CYII=");
  }
  /* line 509, sass/main.scss */
  html body #container nav#main ul li ul li {
    margin: 0;
    padding: 0;
  }
  /* line 513, sass/main.scss */
  html body #container nav#main ul li ul li a {
    border-top: 1px dashed #737C8B;
    color: #FFFFFF;
    background: #061530;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 7px 10px;
    margin: 0;
  }
  /* line 523, sass/main.scss */
  html body #container nav#main ul li ul li.uber a, html body #container nav#main ul li ul li:hover > a {
    color: #00A19B;
  }
  /* line 528, sass/main.scss */
  html body #container nav#main ul li ul li:first-child a {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    border-top: none;
  }
  /* line 533, sass/main.scss */
  html body #container nav#main ul li ul li:first-child:before {
    content: "";
    position: absolute;
    top: 9px;
    left: -15px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 9px 15px 9px 0;
    border-color: transparent #FFFFFF transparent transparent;
  }
  /* line 545, sass/main.scss */
  html body #container nav#main ul li ul li:first-child:after {
    content: "";
    position: absolute;
    top: 12px;
    left: -9px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 6px 9px 6px 0;
    border-color: transparent #061530 transparent transparent;
  }
  /* line 558, sass/main.scss */
  html body #container nav#main ul li ul li:first-child.uber:after, html body #container nav#main ul li ul li:first-child:hover:after {
    border-color: transparent #061530 transparent transparent;
  }
  /* line 564, sass/main.scss */
  html body #container nav#main ul li ul li:last-child a {
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  /* line 570, sass/main.scss */
  html body #container nav#main ul li:hover > ul {
    display: block;
  }
}
@media (max-width: 767px) {
  /* line 578, sass/main.scss */
  html body #container nav#main > ul {
    width: 100%;
    float: none;
    background-color: #0F254E;
    /* change the menu color */
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.2)));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    display: block;
    height: 50px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 998;
    clear: both;
    /* Toggle the navigation bar open  */
  }
  /* line 595, sass/main.scss */
  html body #container nav#main > ul li {
    display: none;
    width: 100%;
    font-family: Arial;
  }
  /* line 600, sass/main.scss */
  html body #container nav#main > ul li a {
    display: block;
    width: 90%;
    padding: 10px 5%;
    font-size: 14px;
    font-weight: bold;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
    color: white;
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }
  /* line 612, sass/main.scss */
  html body #container nav#main > ul li a:hover {
    background-color: rgba(0, 0, 0, 0.5);
    border-top-color: transparent;
  }
  /* line 619, sass/main.scss */
  html body #container nav#main > ul li.parent > a:after {
    content: "▼";
    color: rgba(255, 255, 255, 0.5);
    float: right;
  }
  /* line 625, sass/main.scss */
  html body #container nav#main > ul li.parent > a:hover {
    background: rgba(0, 0, 0, 0.75);
  }
  /* line 630, sass/main.scss */
  html body #container nav#main > ul li ul {
    display: none;
    background: rgba(0, 0, 0, 0.5);
    border-top: 0 none;
    padding: 0;
  }
  /* line 636, sass/main.scss */
  html body #container nav#main > ul li ul a {
    border: 0 none;
    font-size: 12px;
    padding: 10px 5%;
    font-weight: normal;
  }
  /* line 644, sass/main.scss */
  html body #container nav#main > ul li:hover ul {
    display: block;
    border-top: 0 none;
  }
  /* line 650, sass/main.scss */
  html body #container nav#main > ul > li:first-child {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
  }
  /* line 656, sass/main.scss */
  html body #container nav#main > ul.open {
    height: auto;
    padding-top: 50px;
  }
  /* line 660, sass/main.scss */
  html body #container nav#main > ul.open li {
    display: block;
  }
  /* line 665, sass/main.scss */
  html body #container nav#main > ul > li:hover > a {
    background: rgba(0, 0, 0, 0.5);
    border-bottom-color: transparent;
  }
}
/* line 673, sass/main.scss */
html body #container #content {
  width: 714px;
  margin: 20px 0px 30px 30px;
  padding: 0;
  overflow: hidden;
  float: left;
  position: relative;
  z-index: 250;
  color: #0C244E;
  font-size: 1em;
}
@media (max-width: 767px) {
  /* line 673, sass/main.scss */
  html body #container #content {
    width: 100%;
    margin: 0;
    float: none;
  }
  /* line 696, sass/main.scss */
  html body #container #content img, html body #container #content video, html body #container #content object, html body #container #content object > embed {
    max-width: 100% !important;
    height: auto !important;
    box-sizing: border-box;
  }
  /* line 702, sass/main.scss */
  html body #container #content iframe {
    max-width: 100% !important;
    box-sizing: border-box;
  }
  /* line 707, sass/main.scss */
  html body #container #content .rss_feed {
    display: none;
  }
}
/* line 712, sass/main.scss */
html body #container #content.home {
  width: 384px;
  margin: 20px 30px 30px 30px;
}
@media (max-width: 767px) {
  /* line 712, sass/main.scss */
  html body #container #content.home {
    width: 100%;
    margin: 0 0 20px 0;
  }
}
/* line 722, sass/main.scss */
html body #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 727, sass/main.scss */
html body #container #content > :first-child {
  margin-top: 0;
}
/* line 734, sass/main.scss */
html body #container #content a {
  color: #00A09B;
}
/* line 737, sass/main.scss */
html body #container #content a:hover {
  color: #739193;
}
/* line 742, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3, html body #container #content p {
  padding: 0px;
}
/* line 746, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3 {
  line-height: 1.2em;
  margin: 20px 0 5px 0;
  font-family: 'Imprima', sans-serif;
  font-weight: normal;
}
/* line 753, sass/main.scss */
html body #container #content h1 + p, html body #container #content h2 + p, html body #container #content h3 + p {
  margin: 5px 0 17px 0;
}
/* line 757, sass/main.scss */
html body #container #content h1 {
  color: #00A09A;
}
/* line 760, sass/main.scss */
html body #container #content h2 {
  color: #10264C;
}
/* line 763, sass/main.scss */
html body #container #content h3 {
  color: #777777;
}
/* line 769, sass/main.scss */
html body #right_bar {
  width: 300px;
  float: right;
  margin: 20px 0px 20px 0px;
  position: relative;
  z-index: 250;
}
/* line 777, sass/main.scss */
html body #right_bar h2 {
  color: #00ADA4;
  background: #061530;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-weight: normal;
  padding: 9px 12px;
  margin: 0 0 10px 0;
  font-size: 1.2em;
  font-family: 'Imprima', sans-serif;
}
@media (max-width: 767px) {
  /* line 769, sass/main.scss */
  html body #right_bar {
    width: 100%;
    margin: 0 0 20px 0;
    float: none;
  }
  /* line 794, sass/main.scss */
  html body #right_bar iframe {
    width: 100% !important;
  }
}
/* line 804, sass/main.scss */
html body #mobile_buttons {
  display: none;
}
@media (max-width: 767px) {
  /* line 809, sass/main.scss */
  html body #mobile_buttons {
    display: block;
  }
  /* line 812, sass/main.scss */
  html body #mobile_buttons:before {
    content: "Greenmeadows School";
    position: absolute;
    z-index: 1000;
    top: 7px;
    left: 54px;
    right: 94px;
    text-align: center;
    font-size: 0.9em;
    line-height: 35px;
    color: #FFFFFF;
  }
  /* line 826, sass/main.scss */
  html body #mobile_buttons > a {
    position: absolute;
    top: 7px;
    width: 40px;
    height: 35px;
    cursor: pointer;
    z-index: 999;
    font-size: 1.4em;
    color: #FFFFFF;
    font-family: "FontAwesome";
    speak: none;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
  }
  /* line 843, sass/main.scss */
  html body #mobile_buttons > a.nav_button {
    left: 7px;
  }
  /* line 846, sass/main.scss */
  html body #mobile_buttons > a.nav_button:before {
    content: "\f0c9";
  }
  /* line 850, sass/main.scss */
  html body #mobile_buttons > a.nav_button.open:before {
    content: "\f00d";
  }
  /* line 854, sass/main.scss */
  html body #mobile_buttons > a.home_button {
    right: 7px;
  }
  /* line 857, sass/main.scss */
  html body #mobile_buttons > a.home_button:before {
    content: "\f015";
  }
  /* line 861, sass/main.scss */
  html body #mobile_buttons > a.search_button {
    right: 47px;
  }
  /* line 864, sass/main.scss */
  html body #mobile_buttons > a.search_button:before {
    content: "\f002";
  }
  /* line 867, sass/main.scss */
  html body #mobile_buttons > a.search_button.open:before {
    content: "\f00d";
  }
}
/* line 875, sass/main.scss */
html body > footer {
  font-size: 0.7em;
  color: #FFFFFF;
  padding: 84px 0 0 0;
  margin: 0;
  background-image: url(footer_repeat.png);
  background-repeat: repeat-x;
  background-position: left top;
  background-color: #0F254E;
}
@media (max-width: 767px) {
  /* line 875, sass/main.scss */
  html body > footer {
    font-size: 0.8em;
    position: relative;
    padding: 0;
    background-image: none;
    -moz-box-shadow: rgba(0, 0, 0, 0.7) 1px 1px 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.7) 1px 1px 10px;
    box-shadow: rgba(0, 0, 0, 0.7) 1px 1px 10px;
  }
}
/* line 901, sass/main.scss */
html body > footer > div {
  width: 934px;
  height: 31px;
  margin: 0 auto;
  padding: 20px 0 20px 0;
  position: relative;
}
/* line 909, sass/main.scss */
html body > footer > div:before {
  content: "'Ma te ako ka tipu ka taea' 'Through learning we grow and achieve'";
  position: absolute;
  top: -35px;
  right: 0;
  color: #0C244E;
  font-size: 1.5em;
}
@media (max-width: 767px) {
  /* line 901, sass/main.scss */
  html body > footer > div {
    width: auto;
    padding: 20px 0;
  }
  /* line 923, sass/main.scss */
  html body > footer > div:before {
    display: none;
  }
}
/* line 928, sass/main.scss */
html body > footer > div a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 932, sass/main.scss */
html body > footer > div a:hover {
  color: #FEC400;
}
/* line 937, sass/main.scss */
html body > footer > div #spike_footer {
  height: 31px;
}
@media (max-width: 767px) {
  /* line 937, sass/main.scss */
  html body > footer > div #spike_footer {
    height: auto !important;
    overflow: hidden;
  }
  /* line 944, sass/main.scss */
  html body > footer > div #spike_footer #admin_system {
    margin-left: 14px;
  }
  /* line 948, sass/main.scss */
  html body > footer > div #spike_footer #powered_by {
    visibility: hidden;
    height: 0;
    overflow: hidden;
  }
  /* line 953, sass/main.scss */
  html body > footer > div #spike_footer #powered_by span {
    visibility: visible;
    position: absolute;
    right: 14px;
    top: 20px;
  }
}

/* line 967, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 973, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 982, sass/main.scss */
.clearfix {
  *zoom: 1;
}
